[EPIC] Mob6inbHui popatok - Bug #5835

He BiokpuBaeTbcsl KapTouka ToBapy npu cnpobi BUKOHaTU KOHTPO/b MO TOoBapy, Ay6nb SKOro CToiTh
Ha Tii Xe NoNnuLi i N0 HbOMy BXe NPOBEeAEHO KOHTPOb.

26/09/2024 02:56 - # Pavlo Scherbatyuk

Status: New Start date: 26/09/2024
Priority: High Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating
system):
Client:
Description
Basa: nemo.
Kpoku:
1. ABTOpM3YyBaTUCh B MOB. 3aCTOCYHOK.
2. MNepenTtn B Mogynb "KoHTponb".
3. Mepeiitn B MarasuH "121_ BuwHesckas 7"(mae 6yTn onybnikoBaHum nnaH 3any "121").
4. BigkpuTn obnagHaHHS "KOHTPONb_A03BONEHI_ay6ni".
5. BukoHatn koHTponb no tosapy "114891".
6. ObpaTn opyruin ToBap "114891" nnsi NpoBeAEHHS! KOHTPOJO.
7. 3BEPHYTW yBary Ha aucrnen.

OuikyBaHHS: BigkpvBaeTbcs KapToyka ToBapy npu cnpobi BUKOHATM KOHTPOMb MO B6yAb-KOMy TOBapi, NPUCYTHEOMY Ha NnaHorpami.
®akT: He BiokprBaeTbCs KapTouka ToBapy npu cnpobi BUKOHATK KOHTPOSb N0 TOBapY, Ay6nb SKOro CTOiThb Ha Til XXe nonuyi i no
HbOMY BXe MPOBEeAEeHO KOHTPOIb.

Related issues:
Related to [EPIC] Mo6inbHuin nopatok - Bug #6140: He Moxnunso 36epertvi nepesipk... New 22/01/2025

History

#2 - 18/02/2025 03:17 - & Katarina Herikh

- Related to Bug #6140: He MoxnuBo 36epertu nepesipky B Moayni KoHTpons Plum added

#3 - 18/02/2025 03:18 - # Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

- Target version deleted (For Review)

#4 - 21/02/2025 07:53 - & Katarina Herikh
- Priority changed from Normal to High

Files

KOHTpONb.Mp4 1.5 MB 26/09/2024 # Pavlo Scherbatyuk
